.gallery-photo {
  width: 23%;
  margin: 0.9%;
  border-radius: 5px 5px 18px 5px;
  display: block;
  float: left;
}

.cms_prev {
  position: absolute;
  bottom: 40%;
  padding: 7px;
  font-size: 2em;
  color: #fff;
  background: #333;
  left: 0;
  cursor: pointer;
}

.cms_next {
  position: absolute;
  bottom: 40%;
  padding: 7px;
  font-size: 2em;
  color: #fff;
  background: #333;
  right: 0;
  cursor: pointer;
}

.imgpos {
  display: none;
}

.fixed-price {
  width: 100%;
  margin: 0;
  padding: 0;
  background: #fcfcfc;
  position: relative;
  overflow: hidden;
  display: block;
}

.pr_fixed {
  position: fixed;
  z-index: 9999;
  top: 0;
}

.cms_gallery_h {
  margin-left: 1%;
  font-size: 2.1em;
  font-weight: 200;
}

.cms_album {
  display: inline-block;
  color: #fff;
  margin: 0.25%;
  background: #777;
  padding: 1% 2%;
  font-size: 1.2em;
  font-weight: 300;
  position: relative;
  cursor: pointer;
}

.cms_album_prev {
  display: inline-block;
  color: #fff;
  margin: 0.5%;
  background: #cccccc;
  padding: 1% 2%;
  font-size: 1.2em;
  font-weight: 300;
}

.cms_album_image {
  height: 24vh;
  width: 19.5%;
  margin: 0.25%;
  background-size: cover !important;
  background-position: center !important;
  float: left;
  position: relative;
  display: block;
}

.cms_gallery_images {
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
  overflow: hidden;
  clear: both;
  margin-top: 20px;
}

.cms_gallery_info {
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
  overflow: hidden;
  clear: both;
  margin-top: 45px;
  border-top: 1px solid #eee;
  padding: 40px 1%;
  font-weight: 300;
  font-size: 1.3em;
}

.cms_delete {
  display: none;
  position: absolute;
  top: -2px;
  right: -2px;
  color: #fff;
  font-size: 14px;
  background: red;
  overflow: hidden;
  cursor: pointer;
  padding: 0 7px;
  z-index: 2;
}

.cms_edit {
  display: none;
  position: absolute;
  top: 22px;
  right: -2px;
  color: #fff;
  font-size: 14px;
  background: green;
  overflow: hidden;
  cursor: pointer;
  padding: 0 7px;
  z-index: 2;
}

.cms_album .cms_delete {
  top: -2px;
  left: -2px;
  right: auto;
  display: block;
}

.cms_album .cms_edit {
  top: 22px;
  left: -2px;
  right: auto;
  display: block;
}

.cms_album:hover {
  background: #333;
}

.cms_album_prev:hover {
  background: #555;
}

.cms_album_image:hover {
  outline: 2px solid #fff;
  outline-offset: -7px;
}

.cms_album:hover .cms_delete {
  display: block;
}

.cms_album_image:hover .cms_delete {
  display: block;
}

.cms_album:hover .cms_edit {
  display: block;
}

.cms_album_image:hover .cms_edit {
  display: block;
}

@media only screen and (max-width: 900px) {
  .cms_gallery_info {
    font-size: 1.1em;
  }

  .cms_gallery_h {
    margin-left: 1%;
    font-size: 1.6em;
    font-weight: 200;
  }

  .cms_album {
    margin: 1%;
    background: #777;
    padding: 2% 4%;
    font-size: 1em;
    max-width: 320px;
  }

  .cms_album_prev {
    margin: 1%;
    background: #cccccc;
    padding: 2% 4%;
    font-size: 1.2em;
  }

  .cms_album_image {
    height: 24vh;
    width: 49%;
    margin: 0.5%;
  }

  .gallery-photo {
    width: 48%;
    margin: 0.9%;
  }
}
